{
  "paths": [
    {
      "_path": "lib/R/library/epimdr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "715ea742163f6679a48ccd6a405389dbc37b5713ca2480671ec0cccc4030e933",
      "size_in_bytes": 1548
    },
    {
      "_path": "lib/R/library/epimdr/INDEX",
      "path_type": "hardlink",
      "sha256": "227826509b3541aa50764215a6d3206ba070feea06508237d1000ce3c1c0c9a1",
      "size_in_bytes": 5766
    },
    {
      "_path": "lib/R/library/epimdr/MD5",
      "path_type": "hardlink",
      "sha256": "d8c5b2b47d10c1ea4b9fe098580d841d819b31b0bd4f3c89d83fc953e7c88d00",
      "size_in_bytes": 4911
    },
    {
      "_path": "lib/R/library/epimdr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "1abd7fbc508e9856c6409728e39b549cabc32a2c737198b1f8cd47a5900c40ee",
      "size_in_bytes": 2738
    },
    {
      "_path": "lib/R/library/epimdr/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "b6d1fd4ba233e691d18462ea694c50107e644b6825b93eb2c926935d7a6bdb2a",
      "size_in_bytes": 1034
    },
    {
      "_path": "lib/R/library/epimdr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "486ab9481a63f9926b567dce80c6529e90cf883d9b7d912fc11aec8327c44a7a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/epimdr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "cdd814ef74999be9821c5ca4e29c70f2b0266036ab6c61b6a93c4c2242b45f0a",
      "size_in_bytes": 2471
    },
    {
      "_path": "lib/R/library/epimdr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d701b64465b0da58c8b9c1e900b3a2281d6a1bb3f6b91d2f8a1865c43b107692",
      "size_in_bytes": 954
    },
    {
      "_path": "lib/R/library/epimdr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8eff30a83feb8e2c28016739116c204de547b13c750f9c652b82aad0b7f682e8",
      "size_in_bytes": 602
    },
    {
      "_path": "lib/R/library/epimdr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "511568604b44ec2f6d06aedbeea875ce0df00c46dd391a42af5e4333a2377fa6",
      "size_in_bytes": 1360
    },
    {
      "_path": "lib/R/library/epimdr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b11145824033f7fdcce63b0a79c32f8c2d353b6ae63de3ef54adfd3595e5260a",
      "size_in_bytes": 1202
    },
    {
      "_path": "lib/R/library/epimdr/R/epimdr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/epimdr/R/epimdr.rdb",
      "path_type": "hardlink",
      "sha256": "7e89562e3560073147345d255bc0814e30057ea416840ef0f6c333057e6f86b9",
      "size_in_bytes": 168184
    },
    {
      "_path": "lib/R/library/epimdr/R/epimdr.rdx",
      "path_type": "hardlink",
      "sha256": "e387cf7c0ff24f3aa644773f88aedce95e9917d897b24ce0e448b458930b926e",
      "size_in_bytes": 874
    },
    {
      "_path": "lib/R/library/epimdr/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "42bde72fbf8ac595e1294cd7acfb9476d719b7bcb4e9969f3f7c4d19f526f8e5",
      "size_in_bytes": 849874
    },
    {
      "_path": "lib/R/library/epimdr/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "2e96b5ddeaf482962fbbdb0c17b83da31a5bb1cc3971b3ea9ccf054b6b7ac91c",
      "size_in_bytes": 385
    },
    {
      "_path": "lib/R/library/epimdr/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "2a50064839ca689a1debf502b43ee2679d62b30cb76f0c7402623b0e39b7df33",
      "size_in_bytes": 620
    },
    {
      "_path": "lib/R/library/epimdr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4a3db77573401c4866b61075705cd78c64fe2780424474e86cfbd2e570626bb6",
      "size_in_bytes": 1266
    },
    {
      "_path": "lib/R/library/epimdr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "90705f0e508461f501d3b92e6aeb792bfc7f6b4c5462f6f8a538ddf302d0806e",
      "size_in_bytes": 579
    },
    {
      "_path": "lib/R/library/epimdr/help/epimdr.rdb",
      "path_type": "hardlink",
      "sha256": "c563842f5ffbd8ed108b10824f9d17ae27b71d2482831d09f12ab40f75adf8e2",
      "size_in_bytes": 105819
    },
    {
      "_path": "lib/R/library/epimdr/help/epimdr.rdx",
      "path_type": "hardlink",
      "sha256": "872271d464aaadea5b196bd6b956ccd5b17ad977f8e4046231104bc8c2fc1b11",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/R/library/epimdr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "cb98106125fa28bf768fd5940eea7ebe6d12228c7f5689f1549a3439de953472",
      "size_in_bytes": 676
    },
    {
      "_path": "lib/R/library/epimdr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "10bed8a040b1e50ad75bbf528ca3f02aabb98aa5fc388f9e6bd5dbdad8973c71",
      "size_in_bytes": 10487
    },
    {
      "_path": "lib/R/library/epimdr/html/BarabasiAlbert.html",
      "path_type": "hardlink",
      "sha256": "0e328cd6db6e543f029e01f4b8b647aa25348e835cf3472eefba3b627c8f5645",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/R/library/epimdr/html/Icelandflu.html",
      "path_type": "hardlink",
      "sha256": "c6a37e4e2c1f23553390f42179fdb4067e45e175bb79e9f18d57bdcbb9a22e22",
      "size_in_bytes": 1375
    },
    {
      "_path": "lib/R/library/epimdr/html/May.app.html",
      "path_type": "hardlink",
      "sha256": "ef96234149d1fc9dfd0c51714bcf98629b6645aac1efe3ac527ce805df161457",
      "size_in_bytes": 1099
    },
    {
      "_path": "lib/R/library/epimdr/html/NB.html",
      "path_type": "hardlink",
      "sha256": "0df887f8821c86786c4182522c77c9ac6dd5bb85c2bf37936065e4b6b665594c",
      "size_in_bytes": 1539
    },
    {
      "_path": "lib/R/library/epimdr/html/NetworkSIR.html",
      "path_type": "hardlink",
      "sha256": "fc32d53336885538de11dd075feeb54179b2c00771657f659a48f1a301c19299",
      "size_in_bytes": 1504
    },
    {
      "_path": "lib/R/library/epimdr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/epimdr/html/SEIR.app.html",
      "path_type": "hardlink",
      "sha256": "8ab81b04afc57f7a5958a96a9a60c16bdf3f1467f0e21806fcd49ed8f6a74f14",
      "size_in_bytes": 1076
    },
    {
      "_path": "lib/R/library/epimdr/html/SEIRS.app.html",
      "path_type": "hardlink",
      "sha256": "60498efca499d74699e7e4883e5a401e7a324983fd25a8bbe40b45e58fd6c1bf",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/epimdr/html/SH9.html",
      "path_type": "hardlink",
      "sha256": "562fea028211afe9ec9626565402183166b4d8c446f23180fdcf3f506d6c8ddf",
      "size_in_bytes": 1553
    },
    {
      "_path": "lib/R/library/epimdr/html/SIR.app.html",
      "path_type": "hardlink",
      "sha256": "22496fe2edc9e448ade8f85caef8fb946a9149cb5bb7e170fa149253215c74f1",
      "size_in_bytes": 1042
    },
    {
      "_path": "lib/R/library/epimdr/html/SimTsir.html",
      "path_type": "hardlink",
      "sha256": "42aa0d26c1c696f52554a64536e811cb61925fb8145567750a2ac4d8ec87d791",
      "size_in_bytes": 1968
    },
    {
      "_path": "lib/R/library/epimdr/html/SimTsir2.html",
      "path_type": "hardlink",
      "sha256": "55dcf2157d40027897464f7570129930ca791849126be5fdbc3a151dc0b7e548",
      "size_in_bytes": 1962
    },
    {
      "_path": "lib/R/library/epimdr/html/TSIR.app.html",
      "path_type": "hardlink",
      "sha256": "ed8f8f8d08e4601b3db89ab14c08aedcf7d30a8318ee58c5d8bf46378b988da1",
      "size_in_bytes": 1037
    },
    {
      "_path": "lib/R/library/epimdr/html/TSIRllyap.html",
      "path_type": "hardlink",
      "sha256": "3766c15b340d9acbc67f6e14ebfe0b153e5e6844a17340cc68152385c7ecc05e",
      "size_in_bytes": 1451
    },
    {
      "_path": "lib/R/library/epimdr/html/TSIRlyap.html",
      "path_type": "hardlink",
      "sha256": "147247fb074740314947f93c54ac8a3cab54cbb8d4280ac2679f1ecad3223cc7",
      "size_in_bytes": 1699
    },
    {
      "_path": "lib/R/library/epimdr/html/WattsStrogatz.html",
      "path_type": "hardlink",
      "sha256": "c9a9e1eb65328b9e7ed40f553252ff97076160c446cc6edc6035b3b3113a8def",
      "size_in_bytes": 1408
    },
    {
      "_path": "lib/R/library/epimdr/html/black.html",
      "path_type": "hardlink",
      "sha256": "46a21183c6d59f8a43e010c3ce3effeb36782a01b95f62767b1ac80cc99ba496",
      "size_in_bytes": 1412
    },
    {
      "_path": "lib/R/library/epimdr/html/burnett.html",
      "path_type": "hardlink",
      "sha256": "73633d1f0ee158f67cfee9d3bc16cdc05d94ec99823ce3fce99e5014bfc0ec9b",
      "size_in_bytes": 1495
    },
    {
      "_path": "lib/R/library/epimdr/html/ccs.html",
      "path_type": "hardlink",
      "sha256": "84dcd04b910e4a9ed587a4c978229d7f3d159e567ca566deba457c97d5fc3891",
      "size_in_bytes": 1796
    },
    {
      "_path": "lib/R/library/epimdr/html/chainSIR.html",
      "path_type": "hardlink",
      "sha256": "24e18c91c95654f269795d5e2635703800786de9b4eeba260bd09e5e3c4942a6",
      "size_in_bytes": 1592
    },
    {
      "_path": "lib/R/library/epimdr/html/cholera.html",
      "path_type": "hardlink",
      "sha256": "0ecb1e8be428053cadf1ce49929187d899e2c8b76e88a35c9e4559ea4c6f1f60",
      "size_in_bytes": 1323
    },
    {
      "_path": "lib/R/library/epimdr/html/coyne.html",
      "path_type": "hardlink",
      "sha256": "87b2ac82b88ced7427049df34212a52a066c656c31d722fd9aecbf4ee730506b",
      "size_in_bytes": 1646
    },
    {
      "_path": "lib/R/library/epimdr/html/dalziel.html",
      "path_type": "hardlink",
      "sha256": "40fa4f7c15e563acfa7039df2a79b6a6f7eb0a87354e73ba94abccea20ddd86f",
      "size_in_bytes": 1705
    },
    {
      "_path": "lib/R/library/epimdr/html/ebola.html",
      "path_type": "hardlink",
      "sha256": "1b70cda4e9ac4dac4c94d0460206441645b18da4a948463d4c1c2f91a6dda8b1",
      "size_in_bytes": 1387
    },
    {
      "_path": "lib/R/library/epimdr/html/ferrari.html",
      "path_type": "hardlink",
      "sha256": "ad86db74e918da8cc1a2fc61c74edf7c46cb65cdd03b1925403e2e58317069d0",
      "size_in_bytes": 1865
    },
    {
      "_path": "lib/R/library/epimdr/html/filipendula.html",
      "path_type": "hardlink",
      "sha256": "022dcfbf122ebb80b975a04bde249927aad012177ab2d345a71bfc519d5f26ae",
      "size_in_bytes": 1430
    },
    {
      "_path": "lib/R/library/epimdr/html/fiv.html",
      "path_type": "hardlink",
      "sha256": "3345d9f7409b06c5b3dccf312621d1f6aeafee62a74cf2a9bf0ba7789431bc44",
      "size_in_bytes": 1989
    },
    {
      "_path": "lib/R/library/epimdr/html/flowField.html",
      "path_type": "hardlink",
      "sha256": "5c401dac6164bf30cdfef88eed97a8d57e832d2dbd5db3abe39471365f67d6e8",
      "size_in_bytes": 9472
    },
    {
      "_path": "lib/R/library/epimdr/html/flu.html",
      "path_type": "hardlink",
      "sha256": "c460b665aca6f9badaa44be3f9b55fe4e95df94f66462525e57de6b819efa32a",
      "size_in_bytes": 1343
    },
    {
      "_path": "lib/R/library/epimdr/html/gillespie.html",
      "path_type": "hardlink",
      "sha256": "ab37c801bf3bb01f6bb851fc16edd18cc26d5f64f4ee9663bc5a7cc6d5777b75",
      "size_in_bytes": 1976
    },
    {
      "_path": "lib/R/library/epimdr/html/gm.html",
      "path_type": "hardlink",
      "sha256": "427bf85a7e7d255e0d2bd1ef7e5489df61bdedde6204ba2a33e3a4d9e2e6a68b",
      "size_in_bytes": 2922
    },
    {
      "_path": "lib/R/library/epimdr/html/gonnet.html",
      "path_type": "hardlink",
      "sha256": "041654f425e348730a07e3d3e58fee768aa12f23c46200b6b722d878139ad2f4",
      "size_in_bytes": 1261
    },
    {
      "_path": "lib/R/library/epimdr/html/gra.html",
      "path_type": "hardlink",
      "sha256": "cc12838a868ac876b4bef0a5da1c6f71e0bb3439f3d38930781704ba5244bb9f",
      "size_in_bytes": 1311
    },
    {
      "_path": "lib/R/library/epimdr/html/integrandpc.html",
      "path_type": "hardlink",
      "sha256": "a8f1c0dcefd60b274b9ebe85ea690ba9822c467746a54d33c0eeb4dc6488fdd1",
      "size_in_bytes": 1297
    },
    {
      "_path": "lib/R/library/epimdr/html/litter.html",
      "path_type": "hardlink",
      "sha256": "f9805c62e4a25ed55e9edbc4bb370d7d8d18cbfb25bd1e008fd332c92addfc44",
      "size_in_bytes": 1606
    },
    {
      "_path": "lib/R/library/epimdr/html/llik.cb.html",
      "path_type": "hardlink",
      "sha256": "8b67dff02e700054d1764fb7cfa27ee404e3a354aebe051fda46cae43334f8f2",
      "size_in_bytes": 1530
    },
    {
      "_path": "lib/R/library/epimdr/html/llik.pc.html",
      "path_type": "hardlink",
      "sha256": "87c5cc54d4dae6f08e9c1fad44ba6ab246059f24070e7e7124ca9b366e2dcd23",
      "size_in_bytes": 1849
    },
    {
      "_path": "lib/R/library/epimdr/html/magono.html",
      "path_type": "hardlink",
      "sha256": "62eb4afdf5259a98bc9a60bbe98e28668c60518ee551eb58735784c9a391f3cd",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/R/library/epimdr/html/meas.html",
      "path_type": "hardlink",
      "sha256": "ba775aef4af93f921d2af8c58263e18e3fb8b17df843b259d015a86491434e44",
      "size_in_bytes": 1565
    },
    {
      "_path": "lib/R/library/epimdr/html/mossong.html",
      "path_type": "hardlink",
      "sha256": "75f584e92f9d336ae0222c0bb4d323a82d9cb84b7141715f578c7566015b6846",
      "size_in_bytes": 1385
    },
    {
      "_path": "lib/R/library/epimdr/html/niamey.html",
      "path_type": "hardlink",
      "sha256": "362cddfa0ddcb73a98da1ae34023ede9e99dcc4dc64ac13350dc72aa28ca2da6",
      "size_in_bytes": 2132
    },
    {
      "_path": "lib/R/library/epimdr/html/niamey_daily.html",
      "path_type": "hardlink",
      "sha256": "b3af40055ca5c5bc93f7cbad7c757c0e1e07c3b37553b3a915fb7630da0f7d83",
      "size_in_bytes": 1381
    },
    {
      "_path": "lib/R/library/epimdr/html/orv.app.html",
      "path_type": "hardlink",
      "sha256": "5d8c11b1bfb089e385b96a16049dc40313e807580ed4c5be5e245740a1f924f0",
      "size_in_bytes": 1107
    },
    {
      "_path": "lib/R/library/epimdr/html/pagiard.html",
      "path_type": "hardlink",
      "sha256": "b297f61ec0db6b2ae897a08ed579c09f0a732dc308a7a4a64eb2869da4426a5d",
      "size_in_bytes": 1260
    },
    {
      "_path": "lib/R/library/epimdr/html/paili.html",
      "path_type": "hardlink",
      "sha256": "571560be30f4cf96def61326bf2157efc2e92a7a36fb35693fc5e7b0cb21ea2b",
      "size_in_bytes": 1262
    },
    {
      "_path": "lib/R/library/epimdr/html/palymes.html",
      "path_type": "hardlink",
      "sha256": "8386c81a0d591a29a003eb1aa8a06d27ab3d9f4f5952f7aedf8dbb945107e088",
      "size_in_bytes": 1269
    },
    {
      "_path": "lib/R/library/epimdr/html/pameasle.html",
      "path_type": "hardlink",
      "sha256": "b514e9718ebc380f38a59018f34ede59b064cb1eec9fd79b6ba142ac27924480",
      "size_in_bytes": 1263
    },
    {
      "_path": "lib/R/library/epimdr/html/pertcop.html",
      "path_type": "hardlink",
      "sha256": "1cd5001e860fe1620cc8eb4f52efb86e9854aa82a0a96a172e04326817332834",
      "size_in_bytes": 1638
    },
    {
      "_path": "lib/R/library/epimdr/html/peru.html",
      "path_type": "hardlink",
      "sha256": "e27e49731363c3357ba6673f25b8e966b23bac307d38fe388fba20b62f246f4c",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/epimdr/html/plot.cm.html",
      "path_type": "hardlink",
      "sha256": "f82f05f2866a6ba6d6be3356379f08d1e53772975add2b0da3a3786042cc1903",
      "size_in_bytes": 1246
    },
    {
      "_path": "lib/R/library/epimdr/html/plot.netSIR.html",
      "path_type": "hardlink",
      "sha256": "372b2697f0ee9b0be46db1d3c7af6bb401705680d66552bdbe50869b6609a072",
      "size_in_bytes": 1179
    },
    {
      "_path": "lib/R/library/epimdr/html/r0fun.html",
      "path_type": "hardlink",
      "sha256": "10cb220cef4c2c28fa5f3764555f3d32878b645c830d09085cf4712ebfb5e540",
      "size_in_bytes": 1366
    },
    {
      "_path": "lib/R/library/epimdr/html/rabbit.html",
      "path_type": "hardlink",
      "sha256": "40782bfa9e6bc305967a8f344a76d8906ab1da69242b308cb361e25dc39d75f4",
      "size_in_bytes": 1379
    },
    {
      "_path": "lib/R/library/epimdr/html/rabies.html",
      "path_type": "hardlink",
      "sha256": "1c5343615df4d3a6b10df76bbce3afbc968597879e7cab5bf023cfb6ca88e3c2",
      "size_in_bytes": 1839
    },
    {
      "_path": "lib/R/library/epimdr/html/retrospec.html",
      "path_type": "hardlink",
      "sha256": "0dedadd20b3b4a895e88d63afe995fbf422e3bd6a0566d03b6fac70abc1c7040",
      "size_in_bytes": 2245
    },
    {
      "_path": "lib/R/library/epimdr/html/ringlattice.html",
      "path_type": "hardlink",
      "sha256": "c2ef81c0660042e4c662fc7505ba5cd47064e066f93165f1a8939bff54abf329",
      "size_in_bytes": 1260
    },
    {
      "_path": "lib/R/library/epimdr/html/seirmod.html",
      "path_type": "hardlink",
      "sha256": "ec390cc9b1e2be7745c4a8f24e13c2c2f95c4f9c44de5f20bd2a331e448a72b6",
      "size_in_bytes": 1532
    },
    {
      "_path": "lib/R/library/epimdr/html/seirmod2.html",
      "path_type": "hardlink",
      "sha256": "6e4b6012e1b94fbce0a15c8c004f3da0e247e15e46e6c3dfbac0041c5f5d5acc",
      "size_in_bytes": 1569
    },
    {
      "_path": "lib/R/library/epimdr/html/silene2.html",
      "path_type": "hardlink",
      "sha256": "882e35778e58d370324ca8b3601529dcef49825a9879e9cefb3b4c6f155f54d8",
      "size_in_bytes": 1433
    },
    {
      "_path": "lib/R/library/epimdr/html/sim.cb.html",
      "path_type": "hardlink",
      "sha256": "c9fa33b418ad72f1370f82a42aef5628234af6690f99ee62c0c03e95d520003a",
      "size_in_bytes": 1272
    },
    {
      "_path": "lib/R/library/epimdr/html/siragemod.html",
      "path_type": "hardlink",
      "sha256": "4452376c444eb647dd05db04979fa02fd5c567f280858cbb9034171bda349227",
      "size_in_bytes": 1778
    },
    {
      "_path": "lib/R/library/epimdr/html/sirmod.html",
      "path_type": "hardlink",
      "sha256": "048a24f9eb91b7ebcfcec4fd5d5cf487c646e51631a0aafc50ac7a2cd3b5bd46",
      "size_in_bytes": 1492
    },
    {
      "_path": "lib/R/library/epimdr/html/sirwmod.html",
      "path_type": "hardlink",
      "sha256": "f2c71250f1359a5728cb4d706caa18cb137511dad3962e9cfd06cb66b254b642",
      "size_in_bytes": 1582
    },
    {
      "_path": "lib/R/library/epimdr/html/sivmod.html",
      "path_type": "hardlink",
      "sha256": "2763e1a90b3cb6ec89fa6e5f12c782a15de3a1f092ce0d9461c9d17deaa755a3",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/R/library/epimdr/html/summary.cm.html",
      "path_type": "hardlink",
      "sha256": "9939d915aa67fbce553cbd08951a8209002dd7c33b373d6a4d5741b3a817fe55",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/R/library/epimdr/html/summary.netSIR.html",
      "path_type": "hardlink",
      "sha256": "b44369717c0c2ec129943269311efb2b7ecc756c32e4b31561b35d0512e59c6a",
      "size_in_bytes": 1329
    },
    {
      "_path": "lib/R/library/epimdr/html/tau.html",
      "path_type": "hardlink",
      "sha256": "8fb06b466262335a4f3f57ba2a72ead1358fb87c4365041861cf9a849949c22b",
      "size_in_bytes": 2157
    },
    {
      "_path": "lib/R/library/epimdr/html/tydiphtheria.html",
      "path_type": "hardlink",
      "sha256": "cb8a7cb2a3f7893ec32f835b604e85a77e0c7f73f62e45618ec315f4b2c2030e",
      "size_in_bytes": 1351
    },
    {
      "_path": "lib/R/library/epimdr/html/tymeasles.html",
      "path_type": "hardlink",
      "sha256": "627db5041b456a2858b3aaf4f911657f8fd13744eec2aeebf52bacdb2f282b05",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/R/library/epimdr/html/tyscarlet.html",
      "path_type": "hardlink",
      "sha256": "b29fed937cf4d68d37c98a1c837b2abffbabf046308a529016682d409d165add",
      "size_in_bytes": 1349
    },
    {
      "_path": "lib/R/library/epimdr/html/tywhooping.html",
      "path_type": "hardlink",
      "sha256": "d961c7aad0e68ddeebd5d8ff2f7be892ace073725546be35a29e26913a86247d",
      "size_in_bytes": 1406
    },
    {
      "_path": "lib/R/library/epimdr/html/usflu.html",
      "path_type": "hardlink",
      "sha256": "d098a449ecd24fec295eae5fccb93d8d6e4a26b1dc5eeb993464bc36ec64984b",
      "size_in_bytes": 1556
    }
  ],
  "paths_version": 1
}